.content-box .subCategoryContainer div.subCategory {
    height: auto!important;
}
.itemListSubCategories div.subCategoryContainer {
    width: auto!important;
}
.content-box .subCategoryContainer div.subCategory h2 a {
line-height: 1;
    min-height: auto;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 14px;
}
@media screen and (min-width: 1680px) {
body.home-page .slider {
    float: none;
    padding: 0;
    top: calc(50% - 136px);
    position: absolute;
}
}

div.moduletablestarininnerslidersub {
position: absolute;
    top: 98px;
    right: 11vw;
}
div.moduletablestarininnerslidersub img {
    height: 122px;
}
@media screen and (max-width: 1300px) {
.offerings-page .tabHeader li a {
    font-size: 1.4vw;
    line-height: 1.7vw;
}
}  
.content-box .nav.menu li.deeper ul.nav-child li a {
    padding-left: 10px;
    margin-left: -31px;
    font-size: 12px;
}
@media screen and (max-width: 1060px) {
body.home-page {
background: url(../../../images/750x920_bg.jpg) no-repeat center center fixed!important;
    background-size: 100%!important;
    background-repeat: no-repeat!important;
}
}
@media screen and (max-width: 639px) {
body.inner-page.home-page {
background: url(../images/bg-mobile.jpg)no-repeat center center fixed!important;
    background-size: cover!important;
}  
  
body.home-page .services .custom li article {
    font-size: 3.4vw;
    line-height: 1.2;
}
body.home-page .slider .custom p {
    font-size: 3.8vw;
}
body.home-page .slider .custom article {
    max-width: 64vw!important;
}
body.home-page .slider .moduletable .custom article h2 {
    font-size: 8.36vw;
    letter-spacing: -0.3vw;
}
body.home-page .services {
    position: fixed;
    bottom: 8px;
}
body.home-page .services .container .moduletable .custom a {
    font-size: 3.5vw;
    padding: 1vw 2.2vw;
    line-height: 7.4vw;
}
body.home-page .services .custom li .fa {
    right: 2vw;
    font-size: 4.75vw;
    top: 2.4vw;
}  
} 


@media screen and (max-width: 1680px) {
body.home-page .services li article {
 font-size: 1.4vw;line-height: 1.2;
}
body.home-page .services li .fa {
    right: 1vw;
    font-size: 1.75vw;top: 1.4vw;
}
body.home-page .services .container .moduletable a {
    font-size: 1.5vw;
      padding: 1vw 1.2vw;
    min-height: auto;line-height: 2.4vw;
}
body.home-page .services .container {
    max-width: 91vw!important;
    width: 91vw!important;
}
body.home-page .slider p {
padding: 0;
    font-size: 1.7vw;
    line-height: 1;
    letter-spacing: 0;min-width: 55vw;
}
body.home-page .slider {
    position: absolute!important;
    top: 43%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0;
}
body.home-page .slider article {
    max-width: 48vw!important;
}
body.home-page .slider div.container {
    width: 86vw;
    max-width: 86vw;
}

body.home-page .slider .moduletable article h2 {
    font-size: 5.3vw;
    letter-spacing: 0vw;margin: 0px 0px 1.2vw;
}
}
/*******Fonts add*********/
	@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,700,900');

	/************/

	/****base css*********/

			body{ font-size:16px; color:#707070;  line-height:22px;  background:#f3f3f3;
	            -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
			-webkit-text-size-adjust: 100%;  		    font-family: 'Maven Pro', sans-serif;

		}

			body.inner-page { font-size:16px;}
			body.inner-page .content-side  { line-height:26px;}

			h1, h2, h3, h4, h5, h6, small, form, ul, strong, span {margin:0px; padding:0px; }
	        h1, h2, h3, h4, h5, h6 {  font-family: 'Maven Pro', sans-serif;  }
			h1 { font-weight:normal;  font-size:20px; margin:0px 0px 20px; padding:0px; color:#5d7f9e; line-height:1; font-weight:700; text-transform:uppercase; }
			h2 { font-weight:normal;  font-size:18px; margin:0px 0px 20px; padding:0px; color:#5d7f9e;  }
			h3 { font-weight:normal;  font-size:18px; margin:0px 0px 20px; padding:0px; color:#5d7f9e;  }
			h4 { font-weight:normal;  font-size:18px; margin:0px 0px 20px; padding:0px; color:#5d7f9e;  }
			h5 { font-weight:normal;  font-size:18px; margin:0px 0px 10px; padding:0px; color:#333333;  }
			p.head5{ font-weight:normal;  font-size:18px; margin:0px 0px 0px; padding:0px; color:#5d7f9e;  }

			.fl{ float:left;}
			.fr{ float:right;}
			p { margin:0px; padding:0px 0px 20px;}
			article, aside, figure, footer, header, hgroup,menu, nav, section { display: block; }
			.clearfix:after, .grid-block:after, .deepest:after {    clear: both;}
			.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {    content: "";    display: 		table;}
			.cl{ clear:both; height:0; }
			a { color:#51a4d4; outline:none; transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;}
			a:hover { color:#000;  outline:none;}
			a:focus {outline:none;}
			.no-padding{ padding:0px;}

			.content-side  ul { margin:10px 0px 20px 15px; padding:0px;}

	.container {  max-width: 1140px; padding:0px; width:94%;}

	/****End*********/

	/****Add-banner*********/

	.home-page { background:url(../images/page-bg.gif) top center; background-size:cover; /*background-attachment:fixed;*/}
	@media(min-width:1140px) {.home-page{ background-attachment:fixed; background-size:cover;} }


	/****Inner-slider*********/
	.inner-slider-text {font-size: 26px; color: #fff;font-weight: 700; margin-top: 150px;}
	/****header*********/

	header { width:100%; float:left; background:rgba(93, 127, 158, 0.85); height:97px; line-height:1; position:relative; z-index:1000000; }
	header .header { width:100%; float:left; /*height:104px;*/ position:relative; }
	.header .container  { max-width:100%; width:100%; padding:23px 30px;  position:relative; }
	.logo { margin:0; float:left;}
	.nav-bar { width:28px; float:right; margin-top:16px;}
	.nav-bar a{ width:28px; display:block;}
	.nav-bar a span { display:block; width:100%; height:4px; background:#fff;}
	.nav-bar a span + span  { margin-top:4px;}
	.menu-fix { display: none;}
	.close-dv {  display: none;}
	@media(min-width:1000px) {
		.menu-fix { display: none; height: auto !important; position: absolute;  right: 80px; top: 0;  width: auto !important;}
		.navigation { float:left; }
		.navigation ul.nav { margin:0px; padding:0px;}
		.navigation ul.nav > li { float:left; list-style:none; padding:0 21px; position: relative; }
		.navigation ul.nav > li > a{ font-size:20px; color:#fff; padding:37px 0 41px; position:relative; }
		.navigation ul.nav > li > a:hover, .navigation ul.nav li a:focus { background:none;}
		.navigation ul.nav > li > a:before {content:''; position:absolute; bottom:0; left:0; width:42px; height:12px; background:#fff ; width:0; transition:all 0.3s ease-in 0s;-webkit-transition:all 0.3s ease-in 0s;}
		.navigation ul.nav > li > a:hover:before ,.navigation ul.nav > li.active > a:before {content:''; position:absolute; bottom:0; left:0; width:42px; height:12px; background:#fff;}
		.navigation ul.nav > li:hover > a:before {content:''; position:absolute; bottom:0; left:0; width:42px; height:12px; background:#fff;}

		.navigation ul.nav ul { display: none; position: absolute; width: 190px; background: #5d7f9e; padding: 12px 0; top: 97px; }
		.navigation ul.nav li:hover ul { display: block; }
		.navigation ul.nav ul li { list-style-type: none; }
		.navigation ul.nav ul li a { font-size: 18px; color: #fff; text-decoration: none; padding: 5px 17px; width: 100%; display: block; line-height: 20px; }
		.navigation ul.nav ul ul {  left: 191px;  top: 0;}
	}
	.social-search { margin-top:32px; margin-left:10px; width: 155px; }
	.social-search .moduletable { float: left; }
	.social-search a{ width:32px; height:32px; -webkit-border-radius:100%; border-radius:100%; background:#fff; float:left; text-align:center; line-height:32px; color:#54708c;  }
	.social-search .fa-linkedin {  margin: 0 8px;}
	.social-search a:hover, .social-search a:focus { text-decoration:none;}
	.social-search a + a { margin-left:10px;}

	.social-search .inputbox { height: 38px; right: 0;  padding: 0 15px;  position: absolute;  top: 65px; width: 200px; display: none; }
	.mobile-search { display: none;}

	ul.lang-inline li a { background: transparent; color: #fff; }
	ul.lang-inline li { float: left; margin: 0 !important; }
	ul.lang-inline li:before { content: "/"; display: inline-block; color: #fff; margin: 7px 0; }
	ul.lang-inline li + li:before { display: none; }

	/*********/

	.slider { width:100%; float:left; padding:120px 0; position: relative; overflow: hidden; }
	.slider .container { position:relative;}
	/*.slider .container::after {  background: rgba(0, 0, 0, 0) url("../images/home-star.png");  position: absolute;  right: 0;  top: -130px; width: 497px; height: 373px; content: ""; z-index: -1; }*/
	.slider article { max-width:606px; width:90%; float:left; font-size:27px; color:#fff; letter-spacing:-1px;}
	.slider h2 { margin:0px 0px 20px; padding:0px; font-size:82px; color:#fff; font-weight:700; line-height:1; color:#fff; letter-spacing:-2px;}

	.services { margin:0px; padding:0px; width:100%; float:left; position:fixed; bottom:0;}
	.services li { background:#5d7f9e; list-style:none; display:inline-block; width:31.4%; vertical-align:bottom; }
	.services li .fa{ float:right; position:absolute; right:15px; font-size:24px;}
	.services li.active { background:#4b809f;}
	.services li + li {margin-left:2.222%; }
	.services li a{ display:block; font-size:20px; color:#fff; text-transform:uppercase; font-weight:500; padding:15px 20px; position:relative;}
	.services li a:hover, .services li a:focus { text-decoration:none; background:#4b809f;}
	.services li article { display:none; font-size:16px; color:#fff; padding:0 20px 20px;}
	.services li:hover { background:#4b809f; }
	.services li:hover i { -webkit-transform:rotate(-90deg); transform:rotate(-90deg);}

	/**********************************/
	.inner-slider { background:url(../images/page-bg.jpg) no-repeat top center; background-size:cover; width:100%; float:left; height:228px; margin-top: -97px; }


	/***********page Setting***************/
	.content-box { width:100%; float:left; padding:30px 30px 0;}

	.left-side{ width:220px; float:left;}
	.left-side .left-col{ width:100%; float:left;}
	.left-side .left-col + .left-col { margin-top:30px;}

	.right-side{ width:220px; float:right;}
	.right-side .right-col{ width:100%; float:left;}
	.right-side .right-col + .right-col { margin-top:30px;}

	.dark-bule { background:#5d7f9e; color:#fff;}
	.light-bule { background:#cfdbe1}
	.left-side h3 { margin:0px 0px 10px; padding:0px 0px 7px; font-size:20px; font-weight:700; text-transform:uppercase; color:#4b809f; border-bottom:#4b809f solid 1px;}
	.right-side h3 { margin:0px 0px 10px; padding:0px 0px 7px; font-size:20px; font-weight:700; text-transform:uppercase; color:#4b809f; border-bottom:#4b809f solid 1px;}

	.dark-bule h3 { color:#fff; border-bottom:#fff solid 1px;}
	.padd12 { padding:12px;}

	.content-side.both { width:642px; float:left; background:#fff; padding:30px; margin-left:30px;}
	.content-side.left { float:right; width:890px;}


	/*******************/

	.left-nav {  padding:12px; }
	.left-nav ul { margin:0px; padding:0px; }
	.left-nav ul li { list-style:none;}
	.left-nav ul li a{ color:#fff; font-size:17px; display:block; padding:5px 0;}
	.left-nav ul li a:hover, .left-nav ul li a:focus , .left-nav ul li.active a { font-weight:700; text-decoration:none; background: transparent; }
	.left-nav ul ul { margin:0 0 0 20px}
	.left-nav ul ul li a{ font-size:16px; padding:1px 0;}
	.left-nav ul ul li a:before { content:'-'; color: #51a4d4; margin-right: 5px; }


	.Download-nav ul { margin:0px; padding:10px 0px; overflow:hidden; }
	.Download-nav ul li { list-style:none;}
	.Download-nav ul li + li { margin-top:14px;}
	.Download-nav ul li a{ color:#51a4d4; font-size:15px; position:relative; padding-left:30px; display:block; letter-spacing:0; line-height:1;}
	.Download-nav ul li a:before{  content: "\f019";   font-family: 'FontAwesome'; position:absolute; left:0; font-size:10px; width:20px; height:20px; background:#fff; border-radius:100%; position:absolute; line-height:20px; text-align:center; top:0;}


	/*********About-us**************/

	.about-img { width:100%; float:left; margin-bottom:20px;}
	.about-img img { width:100%;}
	.contact-me { text-align:right; padding-bottom:0px;}
	.aboit-pic {  float: right;  margin: 0 -11px 0 0;}
	.contact-me article { clear:both; margin-left:-12px; margin-right:-12px; background:#fff; padding:10px 15px; color:#535353; line-height:1;}
	.contact-me article p{ margin:0px; padding:4px 0px;}
	.contact-me i{ font-size:9px; width:18px; height:18px; background:#5d7f9e; float:right; line-height:18px; color:#fff; text-align:center; margin-left:10px;  border-radius: 100%;}
	.contact-me .name-col { display:block; margin-bottom:7px;}


	.news-col h5{ color:#fff; font-size:16px; font-weight:700;}
	.news-col h5 a { color:#fff; }
	.news-col h3 { text-align:right;}


	/*****************************************/

	.offerings-page h1{ margin:0px; padding:26px 30px 0; font-size:36px; color:#fff; font-weight:700;}
	.offerings-page .sub-tittle { padding:15px 30px 20px; margin-bottom:70px; display:block; color:#fff;}
	.offerings-page .sub-tittle a{ color:#fff;}
	.offerings-page h3 {  color: #5d7f9e;  font-size: 20px;  font-weight: 700;  margin: 0 0 20px !important;  padding: 0 !important;  text-transform: uppercase;}


	/********Footer**********/
	footer { width:100%; background:#5d7f9e; color:#fff; padding:10px 0; float:left;}

	ul.ul-bullets { margin-left: 0; }
	ul.ul-bullets li:before { content: ""; background: #5d7f9e; width: 8px; height: 8px; margin-right: 8px; display: inline-block; }
	ul.ul-bullets li { list-style-type: none; }

	.video-right { float: right; width: 27%; padding-left: 20px; }
	.video-right .imgage-col + .imgage-col { margin-top: 30px; }
	.video-content {  overflow: hidden;}
	.video-right img { max-width: 100%; }
	.video-right iframe { height: auto;  max-width: 100%;}

	/***********************  News Page ***************************/
	.content-box div.itemBody { padding-top: 0; }
	.content-box div.itemListCategory { background: transparent; border: none; padding: 0; }
	.content-box div.itemListCategory h2 {  color: #5d7f9e;  font-size: 20px;  font-weight: 700;  margin: 0 0 20px;  padding: 0;  text-transform: uppercase;}
	.content-box div.subCategory { background: #5d7f9e; padding: 0; border: none; }
	.content-box div.subCategory h2 { margin: 0; }
	.content-box div.subCategory h2 a { color: #fff; text-decoration: none; width: 100%; min-height: 50px; text-align: center; display: block; line-height: 48px;
    padding-left: 10px;
    padding-right: 10px;
}
	.content-box div.catItemHeader h3.catItemTitle { padding: 0; font-size: 20px; font-weight: bold; }
	.content-box div.itemHeader h2.itemTitle { padding: 0; font-size: 20px; font-weight: bold;  padding: 0 0 15px; }
	.content-box div.itemHeader span.itemDateCreated { color: #4b809f; font-size: 14px; }
	.content-box div.catItemHeader h3.catItemTitle a { color: #5d7f9e; }
	.content-box div.catItemHeader span.catItemDateCreated { color: #4b809f; font-size: 14px; }
	.content-box .catItemImageBlock { float: right; width: 35%; margin: 0; }
	.content-box div.itemVideoBlock { margin-top: 15px; padding: 0; background: transparent; }
	.content-box div.catItemVideoBlock { float: right; width: 35%; padding: 0; }
	.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div { min-width: 100% !important; }
	.content-box div.catItemBody { overflow: hidden; padding-right: 20px; }
	.content-box div.catItemIntroText { color: #5d7f9e; font-size: 16px; line-height: 18px; }
	/*.content-box div.itemFullText { color: #5d7f9e; font-size: 16px; line-height: 18px; }*/
	.content-box div.itemImageBlock { margin: 0; }
	.content-box div.itemExtraFields { border: none; }
	.content-box div.catItemExtraFields, .content-box .content-boxdiv.genericItemExtraFields { border: none; }
	.content-box div.catItemExtraFields, .content-box div.genericItemExtraFields { padding: 0; }
	.content-box div.catItemView { margin: 0; }
	.content-box .itemContainer.itemContainerLast {  border-bottom: 1px solid #4b809f; margin-bottom: 20px;}
	.content-box div.itemListCategoriesBlock {  border-bottom: 1px solid #4b809f;  margin-bottom: 15px;  padding-bottom: 35px;}
	.content-box .title-date-div {  display: inline-block;}
	.content-box .itemListView .resplc-loadmore .resplc-loadmore-btn::before {  background: url("../images/down-arrow.png");  content: "";  display: inline-block;  height: 19px;  left: 50%; position: absolute;  top: 43px;  transform: translate(-50%, 0px); -webkit-transform: translate(-50%, 0px);  width: 30px;}
	.content-box .itemListView .resplc-loadmore .resplc-loadmore-btn { background: transparent; color: #4b809f; font-size: 20px; font-weight: bold; text-transform: uppercase; position: relative; height: 62px; }
	.content-box #k2Container {  padding-bottom: 0; margin-bottom: 0; }




.services ul li {
  list-style-type: none;
}

.bluehover {
  background-color: #01395d;
}
.services article {
  display: none;
}
.right-col:last-child { margin-bottom: 35px;}


/******************/
.mobile-hide { display: block; }
.mobile-show { display: none; }